Page MenuHomePhabricator

tests/eio: increase monitoring test timeout to 1s
ClosedPublic

Authored by zmike on Jul 17 2018, 2:18 PM.

Details

Summary

this should only affect CI builds, allowing more time for tests to
process on the insanely slow virtual hw

Depends on D6620

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 17 2018, 2:18 PM
zmike requested review of this revision.Jul 17 2018, 2:18 PM
zmike updated this revision to Diff 15801.Jul 23 2018, 4:45 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 26 2018, 12:51 AM
This revision is now accepted and ready to land.Jul 26 2018, 12:51 AM
This revision was automatically updated to reflect the committed changes.